@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.verdana {font-family:Verdana, Geneva, sans-serif;} .arial {font-family: Arial, Helvetica, sans-serif;} .georgia {font-family: Georgia, "Times New Roman", Times, serif;} .tahoma {font-family: Tahoma, Geneva, sans-serif;} .trebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;} .lucida {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;} .timesnr {font-family: "Times New Roman", Times, serif;}

.solahizala {float:left;} .sagahizala {float:right;} .relative {position:relative;} .absolute{position: absolute;} 

.yazi8 {font-size:8px;} .yazi9 {font-size:9px;} .yazi10 {font-size:10px;} .yazi11 {font-size:11px;} .yazi12 {font-size:12px;} .yazi13 {font-size:13px;} .yazi14 {font-size:14px;} .yazi15 {font-size:15px;} .yazi16 {font-size:16px;} .yazi17 {font-size:17px;} .yazi18 {font-size:18px;} .yazi19 {font-size:19px;} .yazi20 {font-size:20px;} fsatir.yazi22 {font-size:22px;} .yazi24 {font-size:24px;} .yazi26 {font-size:26px;} .yazi28 {font-size:28px;} .yazi35 {font-size:35px;}

.kalin {font-weight:bold;} .kalindegil {font-weight: normal;} .italik {font-style:italic;} 

.altcizgi {text-decoration: underline;} .altcizgiyok {text-decoration:none;}

.yazisol {text-align:left}
.yazisag {text-align:right}
.yaziortala {text-align:center}

.ortala {margin-left:auto; margin-right:auto;}

.genislikyay {width:auto;}
.yukseklikyay {height:auto;}

.overflow {overflow: hidden;}
.text-overflow {text-overflow:ellipsis;}

.yasla {width:100%;}
.uzat {height:100%;}


.listeyok {list-style:none;}

.stryksklik16 {line-height:16px;} 


.satir1 p {
	margin-top:10px;
	margin-bottom:10px;
}

.satiryukseklik10 {line-height:10px;}
.satiryukseklik11 {line-height:11px;}
.satiryukseklik12 {line-height:12px;}
.satiryukseklik13 {line-height:13px;}
.satiryukseklik14 {line-height:14px;}
.satiryukseklik15 {line-height:15px;}
.satiryukseklik16 {line-height:16px;}
.satiryukseklik17 {line-height:17px;}
.satiryukseklik18 {line-height:18px;}
.satiryukseklik19 {line-height:19px;}
.satiryukseklik20 {line-height:20px;}
.satiryukseklik21 {line-height:21px;}
.satiryukseklik22 {line-height:22px;}
.satiryukseklik23 {line-height:23px;}
.satiryukseklik24 {line-height:24px;}
.satiryukseklik25 {line-height:25px;}
.satiryukseklik26 {line-height:26px;}
.satiryukseklik30 {line-height:30px;}


.alignleft {
	float: left;
	margin-right:10px;
	BORDER:#000 0px solid; 
}


.yresim { 
   padding:3px;
   border:3px solid #021a40;
   background-color:#ff0;
}


.imgtfe {margin-right:10px; border:0px solid #000; float:left;}


.zindex100 {z-index:9999;}

.yazigenislik1 {letter-spacing:1px;}
.yazigenislik2 {letter-spacing:2px;}
.yazigenislik3 {letter-spacing:3px;}

.avatar {
	float: left;
	margin-right: 25px;
	border: 1px dotted #ccc;
	padding: 2px;
}




/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 4px 0px 0px;
	margin: 0;
}
/* End captions */


@charset "utf-8";
/* CSS Document */

.artalan1 {background-color:#000000;}
.artalan2 {background-color:#FFFFFF;}
.artalan3 {background-color:#F0F0F0;}
.artalan4 {background-color:#999;}
.artalan5 {background-color:#900;}
.artalan6 {background-color:#666;}
.artalan7 {background-color:#333;}
.artalan8 {background-color:#EAEAEA;}
.artalan9 {background-color:#213C79;}
.artalan10 {background-color:#E8E8E8;}
.artalan11 {background-color:#DADADA;}
.artalan12 {background-color:#2A407D;}
.artalan13 {background-color:#F0F7FC;}
.artalan14 {background-color:#0A55A5;}
.artalan15 {background-color:#444444;}
.artalan16 {background-color:#DFDBD8;}
.artalan17 {background-color:#660000;}
.artalan18 {background-color:#191919;}
.artalan19 {background-color:#E2E2E2;}
.artalan20 {background-color:#F0F4F5;}
.artalan21 {background-color:#F1EFEF;}
.artalan22 {background-color:#ECECEC;}
.artalan23 {background-color:#fe1822;}
.artalan24 {background-color:#99c5ed;}
.artalan25 {background-color:#d2d2d2;}


.kenarrenk1 {border-color:#000000;} /* Siyah */
.kenarrenk2 {border-color:#FFFFFF;} /* Beyaz */
.kenarrenk3 {border-color:#E2E2E2;} /* Çok açik gri */
.kenarrenk4 {border-color:#CCC;}  /* Açık Gri */
.kenarrenk5 {border-color:#999;}  /* Açık Gri */
.kenarrenk6 {border-color:#900;}  /* Koyu Kırmızı */
.kenarrenk7 {border-color:#666 ;} /* Koyu gri */
.kenarrenk8 {border-color:#333;} /* Daha koyu gri */

.yazirenk1 {color:#000000;}
.yazirenk2 {color:#FFFFFF;}
.yazirenk3 {color:#E2E2E2;}
.yazirenk4 {color:#CCC;}
.yazirenk5 {color:#900;}  /* Koyu Kırmızı */
.yazirenk6 {color:#666666;}
.yazirenk7 {color:#333;}
.yazirenk8 {color:#C00;} /* Kırmızı */
.yazirenk9 {color:#181818;} 
.yazirenk10 {color:#2E2E2E;} 
.yazirenk11 {color:#1C3670;}
.yazirenk12 {color:#030;}
.yazirenk13 {color:#D44A00;}
.yazirenk14 {color:#0A55A5;}
.yazirenk15 {color:#B0191F;}
.yazirenk16 {color:#660000;}
.yazirenk17 {color:#F6F6F6;}
.yazirenk18 {color:#FFF53C;} /* Sarı */
.yazirenk19 {color:#7C1212;} /* Bordo */
.yazirenk20 {color:#cac8b7;} 
.yazirenk21 {color:#00baea;} 




.kosesiz1 {background-color:#660000;}
.kosesiz2 {background-color:#FFFFFF;}
.kosesiz3 {background-color:#EEEEEE;}
.kosesiz4 {background-color:#000000;}

.ustartalan1 { background-image:url(resimler/artalan/ustartalan1.png); background-repeat:repeat;}

.transparan1 { background-image:url(/media/images/video-transparan.png); background-repeat:repeat;}

.ta1-10x50 {background-image:url(resimler/artalan/ta1-10x50.png);}


@charset "utf-8";
/* CSS Document */

.link1 a:link {color:#004276; text-decoration:none;} .link1 a:visited {color:#004276; text-decoration:none;} .link1 a:hover {color:#000; text-decoration:underline;}
.link2 a:link {color:#C00;} .link2 a:visited {color:#C00;} .link2 a:hover {color:#000;}
.link3 a {text-decoration:none;} .link3 a:link {color:#900;} .link3 a:visited {color:#900;} .link3 a:hover {color:#000;}
.link4 a:link {color:#FFF;} .link4 a:visited {color:#FFF;} .link4 a:hover {color:#000;}
.link5 a:link {color:#0A55A5;} .link5 a:visited {color:#0A55A5;} .link5 a:hover {color:#000;} 
.link6 a:link {color:#660000; text-decoration:none;} .link6 a:visited {color:#660000; text-decoration:none;} .link6 a:hover {color:#000; text-decoration:underline;} 
.link7 a:link {color:#000;} .link7 a:visited {color:#000;} .link7 a:hover {color:#000;} 
.link8 a:link {color:#FFFFFF; text-decoration:none;} .link8 a:visited {color:#FFFFFF; text-decoration:none;} .link8 a:hover {color:#6AB4FF; text-decoration:underline;} 
.link9 a:link {color:#5C5C5C; text-decoration:underline;} .link9 a:visited {color:#5C5C5C; text-decoration:underline;} .link9 a:hover {color:#5C5C5C; text-decoration:underline;} 
.link10 a:link {color:#004276; text-decoration:underline;} .link10 a:visited {color:#004276; text-decoration:underline;} .link10 a:hover {color:#000; text-decoration:underline;}
.link11 a:link {color:#333;} .link11 a:visited {color:#333;} .link11 a:hover {color:#333;} 
.link12 a:link {color:#cac8b7;} .link12 a:visited {color:#cac8b7;} .link12 a:hover {color:#000;}
.link13 a:link {color:#000; text-decoration:underline;} .link13 a:visited {color:#000;} .link13 a:hover {color:#000; text-decoration:none;} 
.link14 a:link {color:#900; text-decoration:none;} .link14 a:visited {color:#000;} .link14 a:hover {color:#900; text-decoration:underline;} 
.link15 a:link {color:#666666; text-decoration:none;} .link15 a:visited {color:#666666;} .link15 a:hover {color:#666666; text-decoration:underline;} 
.link16 a:link {color:#cccccc; text-decoration:underline;} .link16 a:visited {color:#cccccc; text-decoration:underline;} .link16 a:hover {color:#cccccc; text-decoration:underline;} 


@charset "utf-8";
/* CSS Document */

.kenarlik1 {border:1px;} .kenarlik2 {border:2px;} .kenarlik3 {border:3px;} .kenarlik4 {border:4px;} .kenarlik5 {border:5px;} .kenarlik6 {border:6px;} .kenarlik7 {border:7px;} .kenarlik8 {border:8px;} .kenarlik9 {border:9px;}  .kenarlik10 {border:10px;}

.kenarstil1 { border:1px solid #000;} 
.kenarstil2 { border:1px solid #CCC;} 
.kenarstil3 { border:1px solid #999;} 
.kenarstil4 { border:1px solid #E2E2E2;} 
.kenarstil5 { border:1px solid #CCCCCC;border-style:dashed;} 
.kenarstil6 { border:1px solid #A5A4A4;border-style:dashed;} 

.solkenarlik1 {border-left:1px solid #000;}
.solkenarlik2 {border-left:1px solid #333;}
.solkenarlik3 {border-left:1px solid #CCC;}
.solkenarlik4 {border-left:1px solid #E2E2E2;}
.solkenarlik5 {border-left:1px solid #cf7977;}


.sagkenarlik1 {border-right:1px solid #000;}
.sagkenarlik2 {border-right:1px solid #FFF;}
.sagkenarlik3 {border-right:1px solid #CCC;}
.sagkenarlik4 {border-right:1px solid #E2E2E2;}
.sagkenarlik5 {border-right:1px solid #be2621;}
.sagkenarlik6 {border-right:1px solid #565656;}
.sagkenarlik7 {border-right:1px solid #cf7977;}
.sagkenarlik8 {border-right:1px solid #558CC0;}
.sagkenarlik9 {border-right:2px solid #E2E2E2;}



.altkenarlik1 {border-bottom:1px dashed #CCC;}
.altkenarlik2 {border-bottom:1px solid #E2E2E2;}
.altkenarlik3 {border-bottom:1px solid #000000;}
.altkenarlik4 {border-bottom:1px solid #1C3670;}
.altkenarlik5 {border-bottom:1px solid #CCC;}
.altkenarlik6 {border-bottom:2px solid #000;}
.altkenarlik7 {border-bottom:1px solid #E2E2E2;}
.altkenarlik8 {border-bottom:1px solid #D8D7D7;}
.altkenarlik9 {border-bottom:1px solid #5C5C5C;}
.altkenarlik10 {border-bottom:3px solid #c3bda7;}

.ustkenarlik {border-top:1px dashed #CCC;}
.ustkenarlik1 {border-top:1px solid #CCC;}
.ustkenarlik2 {border-top:1px solid #E2E2E2;}
.ustkenarlik3 {border-top:3px solid #c3bda7;}
.ustkenarlik4 {border-top:4px solid #c3bda7;}



.dashed {border-style:dashed;}
.dotted {border-style:dotted;}
.double {border-style:double;}
.solid {border-style:solid;}

.kenarsekil1 {border-style:solid; bor}

.solkenar {border-left:1px;} .sagkenar {border-right:1px;} .ustkenar {border-top:1px;} .altkenar {border-bottom:1px;}


@charset "utf-8";
/* CSS Document */

.blog10 {width:10px;}
.blog12 {width:12px;}
.blog15 {width:15px;}
.blog20 {width:20px;}
.blog30 {width:30px;}
.blog60 {width:60px;}
.blog65 {width:65px;}
.blog70 {width:70px;}
.blog72 {width:72px;}
.blog75 {width:75px;}
.blog80 {width:80px;}
.blog85 {width:85px;}
.blog88 {width:88px;}
.blog95 {width:95px;}
.blog100 {width:100px;}
.blog105 {width:105px;}
.blog110 {width:110px;}
.blog120 {width:120px;}
.blog125 {width:125px;}
.blog128 {width:128px;}
.blog130 {width:130px;}
.blog134 {width:134px;}
.blog135 {width:135px;}
.blog140 {width:140px;}
.blog145 {width:145px;}
.blog150 {width:150px;}
.blog151 {width:151px;}
.blog155 {width:155px;}
.blog158 {width:158px;}
.blog160 {width:160px;}
.blog165 {width:165px;}
.blog170 {width:170px;}
.blog175 {width:175px;}
.blog179 {width:179px;}
.blog180 {width:180px;}
.blog184 {width:184px;}
.blog185 {width:185px;}
.blog189 {width:189px;}
.blog190 {width:190px;}
.blog191 {width:191px;}
.blog192 {width:192px;}
.blog193 {width:193px;}
.blog194 {width:194px;}
.blog195 {width:195px;}
.blog197 {width:197px;}
.blog199 {width:199px;}
.blog200 {width:200px;}
.blog201 {width:201px;}
.blog202 {width:202px;}
.blog208 {width:208px;}
.blog210 {width:210px;}
.blog218 {width:218px;}
.blog220 {width:220px;}
.blog224 {width:224px;}
.blog225 {width:225px;}
.blog226 {width:226px;}
.blog227 {width:227px;}
.blog228 {width:228px;}
.blog229 {width:229px;}
.blog230 {width:230px;}
.blog235 {width:235px;}
.blog240 {width:240px;}
.blog241 {width:241px;}
.blog250 {width:250px;}
.blog256 {width:256px;}
.blog258 {width:258px;}
.blog260 {width:260px;}
.blog262 {width:262px;}
.blog265 {width:265px;}
.blog268 {width:268px;}
.blog270 {width:270px;}
.blog275 {width:275px;}
.blog278 {width:278px;}
.blog280 {width:280px;}
.blog285 {width:285px;}
.blog287 {width:286px;}
.blog290 {width:290px;}
.blog295 {width:295px;}
.blog297 {width:297px;}
.blog298 {width:298px;}
.blog300 {width:300px;}
.blog302 {width:302px;}
.blog305 {width:305px;}
.blog310 {width:310px;}
.blog315 {width:315px;}
.blog317 {width:317px;}
.blog320 {width:320px;}
.blog325 {width:325px;}
.blog327 {width:327px;}
.blog330 {width:330px;}
.blog335 {width:335px;}
.blog345 {width:345px;}
.blog350 {width:350px;}
.blog355 {width:355px;}
.blog360 {width:360px;}
.blog370 {width:370px;}
.blog380 {width:380px;}
.blog385 {width:385px;}
.blog400 {width:400px;}
.blog450 {width:450px;}
.blog455 {width:455px;}
.blog460 {width:460px;}
.blog465 {width:465px;}
.blog468 {width:468px;}
.blog470 {width:470px;}
.blog475 {width:475px;}
.blog480 {width:480px;}
.blog485 {width:485px;}
.blog490 {width:490px;}
.blog500 {width:500px;}
.blog510 {width:510px;}
.blog520 {width:520px;}
.blog540 {width:540px;}
.blog550 {width:540px;}
.blog560 {width:560px;}
.blog580 {width:580px;}
.blog590 {width:590px;}
.blog598 {width:598px;}
.blog600 {width:600px;}
.blog608 {width:608px;}
.blog610 {width:610px;}
.blog615 {width:615px;}
.blog620 {width:620px;}
.blog625 {width:625px;}
.blog630 {width:630px;}
.blog633 {width:633px;}
.blog635 {width:635px;}
.blog640 {width:640px;}
.blog643 {width:643px;}
.blog650 {width:650px;}
.blog655 {width:655px;}
.blog660 {width:660px;}
.blog670 {width:670px;}
.blog680 {width:680px;}
.blog690 {width:690px;}
.blog700 {width:700px;}
.blog715 {width:715px;}
.blog720 {width:720px;}
.blog728 {width:728px;}
.blog740 {width:740px;}
.blog780 {width:780px;}
.blog860 {width:860px;}
.blog900 {width:900px;}
.blog930 {width:930px;}
.blog940 {width:940px;}
.blog925 {width:925px;}
.blog935 {width:935px;}
.blog945 {width:945px;}
.blog950 {width:950px;}
.blog955 {width:955px;}
.blog960 {width:960px;}
.blog965 {width:965px;}	
.blog969 {width:969px;}
.blog970 {width:970px;}
.blog975 {width:975px;}
.blog980 {width:980px;}
.blog984 {width:984px;}
.blog988 {width:988px;}
.blog1000 {width:1000px;}
.blogauto {width:auto;}

.yukseklik1 {height:1px;}
.yukseklik10 {height:10px;}
.yukseklik16 {height:16px;}
.yukseklik17 {height:17px;}
.yukseklik18 {height:18px;}
.yukseklik19 {height:19px;}
.yukseklik20 {height:20px;}
.yukseklik22 {height:22px;}
.yukseklik24 {height:24px;}
.yukseklik25 {height:25px;}
.yukseklik26 {height:26px;}
.yukseklik29 {height:29px;}
.yukseklik30 {height:30px;}
.yukseklik34 {height:34px;}
.yukseklik35 {height:35px;}
.yukseklik40 {height:40px;}
.yukseklik45 {height:45px;}
.yukseklik50 {height:50px;}
.yukseklik60 {height:60px;}
.yukseklik65 {height:65px;}
.yukseklik69 {height:69px;}
.yukseklik70 {height:70px;}
.yukseklik75 {height:75px;}
.yukseklik79 {height:79px;}
.yukseklik80 {height:80px;}
.yukseklik90 {height:90px;}
.yukseklik95 {height:95px;}
.yukseklik100 {height:100px;}
.yukseklik110 {height:110px;}
.yukseklik105 {height:105px;}
.yukseklik120 {height:120px;}
.yukseklik125 {height:125px;}
.yukseklik130 {height:130px;}
.yukseklik140 {height:140px;}
.yukseklik145 {height:145px;}
.yukseklik150 {height:150px;}
.yukseklik170 {height:170px;}
.yukseklik174 {height:174px;}
.yukseklik190 {height:190px;}
.yukseklik200 {height:200px;}
.yukseklik205 {height:205px;}
.yukseklik220 {height:220px;}
.yukseklik215 {height:215px;}
.yukseklik230 {height:230px;}
.yukseklik240 {height:240px;}
.yukseklik250 {height:250px;}
.yukseklik270 {height:270px;}
.yukseklik280 {height:280px;}
.yukseklik290 {height:290px;}
.yukseklik293 {height:293px;}
.yukseklik295 {height:295px;}
.yukseklik300 {height:300px;}
.yukseklik330 {height:330px;}
.yukseklik335 {height:335px;}
.yukseklik340 {height:340px;}
.yukseklik345 {height:345px;}
.yukseklik350 {height:350px;}
.yukseklik357 {height:357px;}
.yukseklik360 {height:360px;}
.yukseklik370 {height:370px;}
.yukseklik390 {height:390px;}
.yukseklik400 {height:400px;}
.yukseklik410 {height:410px;}
.yukseklik420 {height:420px;}
.yukseklik450 {height:450px;}
.yukseklik460 {height:460px;}
.yukseklik470 {height:470px;}
.yukseklik480 {height:480px;}
.yukseklik498 {height:498px;}
.yukseklik500 {height:500px;}
.yukseklik510 {height:510px;}
.yukseklik520 {height:520px;}
.yukseklik530 {height:530px;}
.yukseklik540 {height:540px;}
.yukseklik550 {height:550px;}
.yukseklik560 {height:560px;}
.yukseklik600 {height:600px;}
.yukseklik650 {height:650px;}
.yukseklik700 {height:700px;}
.yukseklik920 {height:920px;}
.yukseklik930 {height:930px;}
.yukseklik950 {height:950px;}
.yukseklik1000 {height:1000px;}
.yukseklik1020 {height:1020px;}
.yukseklik1040 {height:1040px;}
.yukseklik1060 {height:1060px;}
.yukseklik1080 {height:1080px;}
.yukseklik1100 {height:1100px;}
.yukseklik1120 {height:1120px;}
.yukseklik1140 {height:1140px;}
.yukseklik1160 {height:1160px;}
.yukseklik1180 {height:1180px;}
.yukseklik1200 {height:1200px;}


@charset "utf-8";
/* CSS Document */


.ustara-2 {margin-top:-2px;} 
.ustara-5 {margin-top:-5px;} 
.ustara-10 {margin-top:-10px;} 
.ustara-16 {margin-top:-16px;} 
.ustara-20 {margin-top:-20px;} 
.ustara-25 {margin-top:-25px;} 
.ustara-30 {margin-top:-30px;} 
.ustara-35 {margin-top:-35px;} 
.ustara-40 {margin-top:-40px;} 
.ustara-45 {margin-top:-45px;} 
.ustara-50 {margin-top:-50px;} 
.ustara-55 {margin-top:-55px;} 

.altara-1 {margin-bottom:-1px;} 

.sagara-1 {margin-right:-1px;} 

.solaraeksi1 {margin-left:-1px;} 
.solara-1 {margin-left:-1px;} 
.solara-2 {margin-left:-2px;} 
.solara-3 {margin-left:-3px;} 
.solara-4 {margin-left:-4px;} 
.solara-5 {margin-left:-5px;} 

.solara-10 {margin-left:-10px;} 
.solara-11 {margin-left:-11px;} 
.solara-12 {margin-left:-12px;} 
.solara-13 {margin-left:-13px;} 
.solara-14 {margin-left:-14px;} 
.solara-15 {margin-left:-15px;} 
.solara-16 {margin-left:-16px;} 
.solara-17 {margin-left:-17px;} 
.solara-18 {margin-left:-18px;} 
.solara-19 {margin-left:-19px;} 
.solara-20 {margin-left:-20px;} 


.solara1 {margin-left:1px;} .solara2 {margin-left:2px;} .solara3 {margin-left:3px;} .solara4 {margin-left:4px;} .solara5 {margin-left:5px;} .solara6 {margin-left:6px;} .solara7 {margin-left:7px;} .solara8 {margin-left:8px;} .solara9 {margin-left:9px;} .solara10 {margin-left:10px;} .solara11 {margin-left:11px;} .solara12 {margin-left:12px;} .solara13 {margin-left:13px;} .solara13 {margin-left:13px;} .solara14 {margin-left:14px;} .solara15 {margin-left:15px;} .solara16 {margin-left:16px;} .solara20 {margin-left:20px;} .solara22 {margin-left:22px;} .solara25 {margin-left:25px;} .solara30 {margin-left:30px;} .solara35 {margin-left:35px;} .solara40 {margin-left:40px;} .solara45 {margin-left:45px;} .solara50 {margin-left:50px;} .solara60 {margin-left:60px;} .solara65 {margin-left:65px;} .solara70 {margin-left:70px;} .solara80 {margin-left:80px;} .solara90 {margin-left:90px;} .solara110 {margin-left:110px;} .solara100 {margin-left:100px;} .solara120 {margin-left:120px;} .solara130 {margin-left:130px;} .solara150 {margin-left:150px;} .solara160 {margin-left:160px;} .solara170 {margin-left:170px;} .solara180 {margin-left:180px;} .solara190 {margin-left:190px;} .solara200 {margin-left:200px;} .solara250 {margin-left:250px;} .solara300 {margin-left:300px;} .solara360 {margin-left:360px;} .solara400 {margin-left:400px;} .solara500 {margin-left:500px;} .solara600 {margin-left:650px;} 

.sagara1 {margin-right:1px;} .sagara2 {margin-right:2px;} .sagara3 {margin-right:3px;} .sagara4 {margin-right:4px;} .sagara5 {margin-right:5px;} .sagara6 {margin-right:6px;} .sagara7 {margin-right:7px;} .sagara8 {margin-right:8px;} .sagara9 {margin-right:9px;} .sagara10 {margin-right:10px;} .sagara11 {margin-right:11px;} .sagara12 {margin-right:12px;} .sagara13 {margin-right:13px;} .sagara14 {margin-right:14px;} .sagara15 {margin-right:15px;} .sagara20 {margin-right:20px;} .sagara25 {margin-right:25px;} .sagara30 {margin-right:30px;} .sagara35 {margin-right:35px;} .sagara40 {margin-right:40px;} .sagara45 {margin-right:45px;} .sagara50 {margin-right:50px;} .sagara60 {margin-right:60px;} .sagara70 {margin-right:70px;} .sagara80 {margin-right:80px;} .sagara90 {margin-right:90px;} .sagara100 {margin-right:100px;} .sagara150 {margin-right:150px;} .sagara160 {margin-right:160px;} .sagara170 {margin-right:170px;} .sagara180 {margin-right:180px;} .sagara200 {margin-right:200px;} .sagara250 {margin-right:250px;} .sagara300 {margin-right:300px;} .sagara400 {margin-right:400px;} .sagara500 {margin-right:500px;}

.ustara1 {margin-top:1px;} .ustara2 {margin-top:2px;} .ustara3 {margin-top:3px;} .ustara4 {margin-top:4px;} .ustara5 {margin-top:5px;} .ustara6 {margin-top:6px;} .ustara7 {margin-top:7px;}  .ustara8 {margin-top:8px;} .ustara10 {margin-top:10px;} .ustara12 {margin-top:12px;} .ustara13 {margin-top:13px;} .ustara15 {margin-top:15px;} .ustara16 {margin-top:16px;} .ustara17 {margin-top:17px;} .ustara18 {margin-top:18px;} .ustara20 {margin-top:20px;} .ustara25 {margin-top:25px;} .ustara30 {margin-top:30px;} .ustara35 {margin-top:35px;} .ustara40 {margin-top:40px;} .ustara45 {margin-top:45px;} .ustara50 {margin-top:50px;} .ustara72 {margin-top:72px;} .ustara60 {margin-top:60px;} .ustara70 {margin-top:70px;} .ustara80 {margin-top:80px;} .ustara85 {margin-top:85px;} .ustara90 {margin-top:90px;} .ustara100 {margin-top:100px;} .ustara120 {margin-top:120px;} .ustara150 {margin-top:150px;} .ustara200 {margin-top:200px;} .ustara250 {margin-top:250px;} .ustara300 {margin-top:300px;} .ustara370 {margin-top:370px;} .ustara400 {margin-top:400px;} .ustara500 {margin-top:500px;}

.altara2 {margin-bottom:2px;} .altara3 {margin-bottom:3px;} .altara4 {margin-bottom:4px;} .altara5 {margin-bottom:5px;} .altara6 {margin-bottom:6px;} .altara7 {margin-bottom:7px;} .altara8 {margin-bottom:8px;} .altara10 {margin-bottom:10px;} .altara11 {margin-bottom:11px;} .altara12 {margin-bottom:12px;} .altara13 {margin-bottom:13px;} .altara14 {margin-bottom:14px;} .altara15 {margin-bottom: 15px;} .altara20 {margin-bottom:20px;} .altara25 {margin-bottom:25px;} .altara30 {margin-bottom:30px;} .altara35 {margin-bottom:35px;} .altara40 {margin-bottom:40px;} .altara45 {margin-bottom:45px;} .altara50 {margin-bottom:50px;} .altara60 {margin-bottom:60px;} .altara70 {margin-bottom:70px;} .altara80 {margin-bottom:80px;} .altara90 {margin-bottom:90px;} .altara100 {margin-bottom: 100px;} .altara150 {margin-bottom:150px;} .altara200 {margin-bottom:200px;} .altara250 {margin-bottom:250px;} .altara300 {margin-bottom:300px;} .altara400 {margin-bottom:400px;} .altara500 {margin-bottom:500px;}

.solbosluk1 {padding-left:1px;} .solbosluk2 {padding-left:2px;} .solbosluk3 {padding-left:3px;} .solbosluk4 {padding-left:4px;} .solbosluk5 {padding-left:5px;} .solbosluk8 {padding-left:8px;} .solbosluk9 {padding-left:9px;} .solbosluk10 {padding-left:10px;} .solbosluk11 {padding-left:11px;} .solbosluk12 {padding-left:12px;} .solbosluk13 {padding-left:14px;} .solbosluk14 {padding-left:14px;} .solbosluk15 {padding-left:15px;} .solbosluk20 {padding-left:20px;} .solbosluk25 {padding-left:25px;} .solbosluk30 {padding-left:30px;} .solbosluk35 {padding-left:35px;} .solbosluk40 {padding-left:40px;} .solbosluk45 {padding-left:45px;} .solbosluk50 {padding-left:50px;}

.sagbosluk1 {padding-right:1px;} .sagbosluk2 {padding-right:2px;} .sagbosluk3 {padding-right:3px;} .sagbosluk4 {padding-right:4px;} .sagbosluk5 {padding-right:5px;} .sagbosluk6 {padding-right:6px;} .sagbosluk8 {padding-right:8px;} .sagbosluk9 {padding-right:9px;} .sagbosluk10 {padding-right:10px;}  .sagbosluk11 {padding-right:11px;} .sagbosluk12 {padding-right:12px;} .sagbosluk13 {padding-right:13px;} .sagbosluk14 {padding-right:14px;} .sagbosluk15 {padding-right:15px;} .sagbosluk16 {padding-right:16px;} .sagbosluk17 {padding-right:17px;} .sagbosluk18 {padding-right:18px;} .sagbosluk19 {padding-right:19px;} .sagbosluk20 {padding-right:20px;} .sagbosluk25 {padding-right:25px;} .sagbosluk29 {padding-right:29px;} .sagbosluk30 {padding-right:30px;} .sagbosluk35 {padding-right:35px;} .sagbosluk39 {padding-right:39px;} .sagbosluk40 {padding-right:40px;} .sagbosluk45 {padding-right:45px;} .sagbosluk50 {padding-right:50px;}

.ustbosluk2 {padding-top:2px;} .ustbosluk3 {padding-top:3px;} .ustbosluk4 {padding-top:4px;} .ustbosluk5 {padding-top:5px;} .ustbosluk6 {padding-top:6px;} .ustbosluk7 {padding-top:7px;} .ustbosluk8 {padding-top:8px;} .ustbosluk10 {padding-top:10px;} .ustbosluk13 {padding-top:13px;} .ustbosluk15 {padding-top:15px;} .ustbosluk20 {padding-top:20px;} .ustbosluk25 {padding-top:25px;} .ustbosluk30 {padding-top:30px;} .ustbosluk35 {padding-top:35px;} .ustbosluk40 {padding-top:40px;} .ustbosluk45 {padding-top:45px;} .ustbosluk50 {padding-top:50px;}

.altbosluk1 {padding-bottom:1px;} .altbosluk2 {padding-bottom:2px;} .altbosluk3 {padding-bottom:3px;} .altbosluk4 {padding-bottom:4px;} .altbosluk5 {padding-bottom:5px;} .altbosluk6 {padding-bottom:6px;} .altbosluk8 {padding-bottom:8px;} .altbosluk7 {padding-bottom:7px;} .altbosluk10 {padding-bottom:10px;} .altbosluk13 {padding-bottom:13px;} .altbosluk15 {padding-bottom:15px;} .altbosluk20 {padding-bottom:20px;} .altbosluk25 {padding-bottom:25px;} .altbosluk30 {padding-bottom:30px;} .altbosluk35 {padding-bottom:35px;} .altbosluk40 {padding-bottom:40px;} .altbosluk45 {padding-bottom:45px;} .altbosluk50 {padding-bottom:50px;}


.usteksi20 {margin-top:-20px;}
.soleksi165 {margin-left:-165px;}


@charset "utf-8";
/* CSS Document */


/* İKONLAR */

.yorum1-24x24 { background-image:url(resimler/ikon/yorum1-24x24.png);
background-position:left;
background-repeat:no-repeat;
padding-left:30px;
}

.yorum16x16-1 { background-image:url(resimler/ikon/comment_new.gif);
background-position:left;
background-repeat:no-repeat;
padding-left:22px;
}

.yorum16x16-2 { background-image:url(resimler/ikon/yorum-16x16-2.png);
background-position:left;
background-repeat:no-repeat;
padding-left:22px;
}

.ileri16x16-1 { background-image:url(resimler/ikon/action_forward.gif);
background-position:left;
background-repeat:no-repeat;
padding-left:22px;
}

.tarih16x16-1 { background-image:url(resimler/ikon/date.gif);background-position:left;background-repeat:no-repeat;padding-left:22px;}

.tarih16x16-1 { background-image:url(resimler/ikon/date.gif);
background-position:left;
background-repeat:no-repeat;
padding-left:22px;
}

.rss-16x16-1 { background-image:url(resimler/ikon/rss-16x16-1.png); background-position:left; background-repeat:no-repeat; padding-left:22px;}
.rss-16x16-2 { background-image:url(resimler/ikon/rss-16x16-2.png); background-position:left; background-repeat:no-repeat; padding-left:22px;}
.yazar-16x16-1 { background-image:url(resimler/ikon/yazar-16x16-1.png); background-position:left; background-repeat:no-repeat; padding-left:22px;}


.video-16x10-1 {background-image:url(resimler/ikon/video-16x10-1.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.video-12x9-1 {background-image:url(resimler/ikon/video-12x9-1.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.iphone-16x16-1 {background-image:url(resimler/ikon/iphone-16x16-1.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.iphone-16x16-2 {background-image:url(resimler/ikon/iphone-16x16-2.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}

.eng-flag-16x16-1 {background-image:url(resimler/ikon/eng-flag-16x16-1.jpg);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.eng-flag-16x16-2 {background-image:url(resimler/ikon/eng-flag-16x16-2.jpg);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}

.turkey-flag-16x16-1 {background-image:url(resimler/ikon/turkey-flag-16x16-1.jpg);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.resim-16x16-1 {background-image:url(resimler/ikon/resim-12x12-1.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.hit-12x12-1 {background-image:url(resimler/ikon/hit-12x12-1.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}
.hit-9x9-1 {background-image:url(resimler/ikon/hit-12x12-2.png);background-repeat: no-repeat;background-position:left;padding-left:14px;float:left;}

.dikey-sagkenarlik-1x9-1 {background-image:url(resimler/ikon/dikey-sagkenarlik-1x9.png);background-repeat: no-repeat;background-position:right;padding-right:6px;float:left;}



.ok1 { background-image:url(resimler/ikon/ok6.png);background-position:left;background-repeat:no-repeat;padding-left:10px;}




.kayit-8x16-1 {background-image:url(resimler/ikon/kayit-8x16-1.png);background-repeat: no-repeat;background-position:left;padding-left:14px;float:left;}
.giris-16x16-1 {background-image:url(resimler/ikon/giris-16x16-1.png);background-repeat: no-repeat;background-position:left;padding-left:22px;float:left;}




/* LİSTELER */

.liste1 li { 
	background-image: url(resimler/ikon/kirmizi-ok.gif);
	background-repeat: no-repeat;
	background-position:left;
	float:left;
	padding-left:12px;
}

.liste2 li { 
	background-image:url(resimler/ikon/mavi-blok1.png);
	background-repeat: no-repeat;
	background-position:left;
	float:left;
	padding-left:20px;
}


.liste3 li { 
	background-image:url(resimler/ikon/arrow_right.gif);
	background-repeat: no-repeat;
	background-position:left;
	float:left;
	padding-left:19px;
}

.liste4 li { 
	background-image:url(resimler/ikon/bullet_red.png);
	background-repeat: no-repeat;
	background-position:left;
	padding-left:19px;
	float: left;
}


.liste5 li {background-image:url(resimler/ikon/ok1.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste6 li {background-image:url(resimler/ikon/ok2.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste7 li {background-image:url(resimler/ikon/ok3.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste8 li {background-image:url(resimler/ikon/ok4.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste9 li {background-image:url(resimler/ikon/ok5.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste10 li {background-image:url(resimler/ikon/ok6.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste11 li {background-image:url(resimler/ikon/ok7.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste12 li {background-image:url(resimler/ikon/ok8.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste13 li {background-image:url(resimler/ikon/ok9.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste14 li {background-image:url(resimler/ikon/ok10.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste15 li {background-image:url(resimler/ikon/ok11.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste16 li {background-image:url(resimler/ikon/ok12.png); background-repeat: no-repeat; background-position:left; padding-left:12px; padding-top:2px; float: left;}
.liste17 li {background-image:url(resimler/ikon/kirmizi-ok.gif); background-repeat: no-repeat; background-position:left; padding-left:12px;}
.liste18 li {background-image:url(resimler/ikon/yuvarlak-liste1.png); background-repeat: no-repeat; background-position:left; padding-left:19px; float: left;}
.liste19 li {background-image:url(resimler/ikon/liste-5x6.png); background-repeat: no-repeat; background-position:left; padding-left:9px; float: left;}




/* ETİKETLER */

.etktrsm1 {background-image:url(resimler/ikon/etiket1.jpg);background-position:left;background-repeat:no-repeat;padding-left:15px;}
.etiket-16x16-2 {background-image:url(resimler/ikon/etiket-16x16-2.png);background-position:left;background-repeat:no-repeat;padding-left:23px;}
.etiket-16x16-3 {background-image:url(resimler/ikon/etiket-16x16-3.png);background-position:left;background-repeat:no-repeat;padding-left:23px;}


.menubg {
	background-image:url(resimler/artalan/menu1bg.png);
	background-repeat: repeat;
	background-position:left;
}


/* ARTALANLAR */

.artalan-10x30-1 {background-image:url(resimler/artalan/artalan-10x30-1.png);}



.artalan-5x440-1 {background-image:url(resimler/artalan/artalan-5x440-1.png);}
.artalan1-10x100 {background-image:url(resimler/artalan/artalan1-10x100.png);}
.artalan2-10x100 {background-image:url(resimler/artalan/artalan2-10x100.png);}
.artalan3-10x100 {background-image:url(resimler/artalan/artalan3-10x100.png);}
.artalan4-10x100 {background-image:url(resimler/artalan/artalan4-10x100.png);}
.artalan5-10x100 {background-image:url(resimler/artalan/artalan5-10x100.png);}
.artalan-10x200-1 {background-image:url(resimler/artalan/artalan-10x200-1.png);}
.artalan-9x34-1 {background-image:url(resimler/artalan/artalan-9x34.png);}
.artalan-8x26-1 {background-image:url(resimler/artalan/artalan-8x26.png);}
.artalan-9x22-1 {background-image:url(resimler/artalan/artalan-9x22.png);}




.artalan-10x120-1 {background-image:url(resimler/artalan/artalan-10x120-1.png);}


.solkenarlikbg1 {background-image:url(resimler/artalan/solkenarlik.jpg);}
.sagkenarlikbg1 {background-image:url(resimler/artalan/sagkenarlik.jpg);}






.artalantekrarlama {background-repeat: no-repeat;}
.artalansoldan {background-repeat: repeat-x;}
.artalanyukari {background-position:top;}
.artalanasagi {background-position:bottom;}
.artalansol {background-position:left;}
.artalansag {background-position:right;}



.menubg-10x25-1 {background-image:url(resimler/artalan/menubg-10x25-1.png);}
.menubg-10x25-2 {background-image:url(resimler/artalan/menubg-10x25-2.png);}
.menubg-10x26-1 {background-image:url(resimler/artalan/menubg-10x26-1.png);}
.menubg-10x26-2 {background-image:url(resimler/artalan/menubg-10x26-2.png);}
.menubg-10x26-3 {background-image:url(resimler/artalan/menubg-10x26-3.png);}
.menubg-10x26-4 {background-image:url(resimler/artalan/menubg-10x26-4.png);}
.menubg-10x26-5 {background-image:url(resimler/artalan/menubg-10x26-5.png);}
.menubg-10x26-6 {background-image:url(resimler/artalan/menubg-10x26-6.png);}
.menubg-10x26-7 {background-image:url(resimler/artalan/menubg-10x26-7.png);}
.menubg-10x26-8 {background-image:url(resimler/artalan/menubg-10x26-8.png);}
.menubg-10x26-9 {background-image:url(resimler/artalan/menubg-10x26-9.png);}
.menubg-10x26-10 {background-image:url(resimler/artalan/menubg-10x26-10.png);}
.menubg-10x26-11 {background-image:url(resimler/artalan/menubg-10x26-11.png);}
.menubg-10x26-12 {background-image:url(resimler/artalan/menubg-10x26-12.png);}
.menubg-10x26-13 {background-image:url(resimler/artalan/menubg-10x26-13.png);}
.menubg-10x26-14 {background-image:url(resimler/artalan/menubg-10x26-14.png);}
.menubg-10x30-1 {background-image:url(resimler/artalan/menubg-10x30-1.png);}



#feedControl4 { 
font-size: 10px;
width : 215px;
}
/* Suppress everything except for title */
#feedControl4 .gf-snippet, 
#feedControl4 .gf-author, 
#feedControl4 .gf-spacer, 
#feedControl4 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl4 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl4 .gfc-result {
margin-bottom : 0px;
}
/* slightly larger section header title */
#feedControl4 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}
#feedControl5 { 
font-size: 10px;
width: 280px;
}
/* Suppress everything except for title */
#feedControl5 .gf-snippet, 
#feedControl5 .gf-author, 
#feedControl5 .gf-spacer, 
#feedControl5 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl5 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl5 .gfc-result {
margin-left : 5px;
margin-bottom : 3px;
background-image: url(http://www.nationalturk.com/media/images/ok5.png);
background-repeat: no-repeat;
background-position:left;
float:left;
padding-left:12px;
width:280px;
}
/* slightly larger section header title */
#feedControl5 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}
#feedControl6 { 
font-size: 10px;
width : 440px;
}
/* Suppress everything except for title */
#feedControl6 .gf-snippet, 
#feedControl6 .gf-author, 
#feedControl6 .gf-spacer, 
#feedControl6 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl6 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl6 .gfc-result {
margin-bottom : 0px;
/* 
margin-left : 5px;
margin-bottom : 3px;
*/
background-image: url(http://www.nationalturk.com/media/images/liste-5x6.png);
background-repeat: no-repeat;
background-position:left;
float:left;
padding-left:9px;
width:440px;
}
/* slightly larger section header title */
#feedControl6 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}
#feedControl7 {  
font-size: 10px;
width : 440px;
}
/* Suppress everything except for title */
#feedControl7 .gf-snippet, 
#feedControl7 .gf-author, 
#feedControl7 .gf-spacer, 
#feedControl7 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl7 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl7 .gfc-result {
margin-bottom : 0px;
/* 
margin-left : 5px;
margin-bottom : 3px;
*/
background-image: url(http://www.nationalturk.com/media/images/liste-5x6.png);
background-repeat: no-repeat;
background-position:left;
float:left;
padding-left:9px;
width:440px;
}
/* slightly larger section header title */
#feedControl7 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}
#feedControl8 { 
font-size: 10px;
width : 440px;
}
/* Suppress everything except for title */
#feedControl8 .gf-snippet, 
#feedControl8 .gf-author, 
#feedControl8 .gf-spacer, 
#feedControl8 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl8 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl8 .gfc-result {
margin-bottom : 0px;
background-image: url(http://www.nationalturk.com/media/images/liste-5x6.png);
background-repeat: no-repeat;
background-position:left;
float:left;
padding-left:9px;
width:440px;
}
/* slightly larger section header title */
#feedControl8 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}
#feedControl9 { 
font-size: 10px;
width : 180px;
}
/* Suppress everything except for title */
#feedControl9 .gf-snippet, 
#feedControl9 .gf-author, 
#feedControl9 .gf-spacer, 
#feedControl9 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl9 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl9 .gfc-result {
margin-left : 5px;
margin-bottom : 3px;
background-image: url(http://www.nationalturk.com/media/images/liste-5x6-2.png);
background-repeat: no-repeat;
background-position:left;
float:left;
padding-left:9px;
width:180px;
}
/* slightly larger section header title */
#feedControl9 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}



#feedControl10 { 
font-size: 10px;
width: 215px;
}
/* Suppress everything except for title */
#feedControl10 .gf-snippet, 
#feedControl10 .gf-author, 
#feedControl10 .gf-spacer, 
#feedControl10 .gf-relativePublishedDate { 
display : none;
} 
/* decent padding at the bottom of each set of entries */
#feedControl10 .gfc-results {
padding-bottom : 1em;
}
/* no padding between entries */
#feedControl10 .gfc-result {
margin-left:5px;
margin-bottom:3px;
padding-bottom:3px;
padding-left:10px;
background-image: url(resimler/ikon/kirmizi-ok.gif);
background-repeat: no-repeat;
background-position:left;
float:left;
width:215px;
font-weight:bold;
border-bottom:1px dashed #CCC;
}
/* slightly larger section header title */
#feedControl10 .gfc-resultsHeader .gfc-title {
font-size : 110%;
}


/* ALIGN */ 
img.centered, .aligncenter, div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}
img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}
.alignright {
float: right;
}
.alignleft {
float: left;
}


#content h1 {font-size:19px; margin-top:5px; margin-bottom:10px; font-weight:bold;}
#content h2 {font-size:18px; margin-top:5px; margin-bottom:10px; font-weight:bold;}
#content h3 {font-size:17px; margin-top:5px; margin-bottom:10px; font-weight:bold;}
#content h4 {font-size:16px; margin-top:5px; margin-bottom:10px; font-weight:bold;}
#content h5 {font-size:15px; margin-top:5px; margin-bottom:10px; font-weight:bold;}
#content h6 {font-size:14px; margin-top:5px; margin-bottom:10px; font-weight:bold;}
